<?php
 require '../includes/connect.php'; 

	
$id =mysql_real_escape_string($_REQUEST['id']);
	
	
	// sending query
	mysql_query("DELETE FROM `training` WHERE `id` = '$id'")
	or die(mysql_error());


	$refer = $_SERVER['HTTP_REFERER']; 

 	
	header("Location:".$refer."");
?>